
@charset "UTF-8";

/* ----------------------------------
KAIBUTSUEN / sp css
---------------------------------- */

html{
overflow-x : hidden;
overflow-y : auto;
}

.sp {display: none; }


@media screen and (max-width: 1099px), screen and (orientation: landscape) and (max-width: 1100px) {

.pc {display: none !important;}
.sp {display: block !important;}

body {font-size:1.5rem;}


/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}


/* sidebar [SP MENU]
------------------------------------------------------------- */

#sidebar {
display:block;
position: fixed;
right: -300px;
top: 0;
height: 100%;
width: 300px;
color: #fff;
transition: .35s ease-in-out;
overflow-y:auto;
}

#nav_sp {margin:0 0 100px 0;}

/* nav-toggle */
#nav-toggle {position: fixed;top: 16px;right: 10px;height: 32px;cursor:pointer;}
#nav-toggle > div {position: relative;width: 40px;}
#nav-toggle span {width: 100%;height: 4px;left: 0;display: block;background: #f60;position: absolute;transition: .35s ease-in-out;}

#nav-toggle span:nth-child(1) {top: 0;}
#nav-toggle span:nth-child(2) {top: 12px;}
#nav-toggle span:nth-child(3) {top: 24px;}

/* サブメニューは開けない */
#nav_sp .sub-menu-head:after,
#nav_sp .sub-menu-nav {display: none;}
#nav-toggle {display: block;}

/* nav open */
.open {/*overflow: hidden;*/}
.open #overlay {display: block;}
.open #sidebar  {transform: translate3d(-300px,0,0);}

/* #nav-toggle close */
.open #nav-toggle span:nth-child(1) {top: 11px;transform: rotate(45deg);}
.open #nav-toggle span:nth-child(2) {width: 0;left: 50%;}
.open #nav-toggle span:nth-child(3) {top: 11px;transform: rotate(-45deg);}

/* z-index */
#overlay {z-index: 2;}
#sidebar {z-index: 300;}
#nav-toggle {z-index: 400;}




/* layout
------------------------------------------------------------- */

#container {background:#000;}
#container .inner {width:90%;margin:auto;padding:30px 0;}

h1 {text-align:center;font-size:10rem;}
h1 img {width:80%;max-width:400px;}

#sec1 {border:1px solid #ccc;padding:5%;margin:20px 0 20px 0;}
#sec2 {border:1px solid #ccc;padding:5%;margin:20px 0 20px 0;}
#sec3 {border:1px solid #ccc;padding:5%;margin:20px 0 40px 0;}

p.en {text-align:center;font-weight:900;font-size:3rem;}
p.red {color:#900;font-weight:900;font-size:2.4rem;}
p.kikan {color:#900;font-weight:900;font-size:2.4rem;margin:30px 0;text-align:center;}
p.note {color:#900;font-weight:900;font-size:2rem;margin:10px 0;text-align:center;}

h2 {font-size:2.4rem;text-align:center;border-bottom:1px solid #fff;padding:0 0 10px 0;margin:0 0 1em 0;}

.jkt {display:block;width:80%;max-width:800px;margin:20px auto 20px auto;}

.flex {display:block;flex-wrap: wrap;justify-content: space-between;margin:0 0 0 0;}
.flex .ptn {width:100%;border-right:none;border-bottom:1px solid #ccc;padding:1em 0 1em 0;font-size:1.5rem;}
.flex .ptn:nth-child(3) {border-bottom:1px solid #ccc;padding:1em 0 1em 0;}

.flex .ptn strong {display:block;font-size:1.6rem;}

.presentlist {width:100%;border:none;padding:0;margin:10px auto 20px auto ;text-align:left;}

.btn1 {display:block;width:90%;background:#900;text-decoration:none;padding:10px 0;margin:20px auto 0 auto;text-align:center;}
.btn1:hover {background:#f00;} 

.logo {display:block;margin:0 auto;}


#footer {height:126px;border-top:1px solid #333;}
#footer_inner{z-index:10;position:relative;width:100%;margin:0 auto;}

#footer ul{font-size:11px;list-style:none;height:126px;}
#footer ul li{display:inline;}

#footer #copy{padding:50px 0 0 0;text-align:center;font-size:11px;letter-spacing:1px;color:#ccc;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

#footer a{color: #999;text-decoration:underline;}
#footer a:visited{color:#999;text-decoration:underline;}
#footer a:hover{color: #fff; text-decoration:underline;}

.pagetop {display: none;position: fixed;bottom: 30px;right: 30px;z-index:1000;}
.pagetop a {display: block;}
.pagetop img {width:50px;}




/* END
------------------------------------------------------------- */
}